.verdana100FFFFFFt{
font-family:Verdana;font-size:10pt;color:#000000;text-decoration:none;
}
.verdana103399FFFFFFFFtb{
font-family:Verdana;font-size:10pt;color:#FF9933;font-weight:bold;text-decoration:none;
}
.verdana1040004000tb{
font-family:Verdana;font-size:10pt;color:#004000;font-weight:bold;text-decoration:none;
}
.verdana84F6860FFFFFFtb{
font-family:Verdana;font-size:8pt;color:#60684F;font-weight:bold;text-decoration:none;
}
.verdana84F6860FFFFFFt{
font-family:Verdana;font-size:8pt;color:#60684F;text-decoration:none;
}
.verdana880FFFFFFtb{
font-family:Verdana;font-size:8pt;color:#800000;font-weight:bold;text-decoration:none;
}
.verdana8FFFFFFFFFFFFtb{
font-family:Verdana;font-size:8pt;color:#FFFFFF;font-weight:bold;text-decoration:none;
}
.verdana84F6860FFFFFFtib{
font-family:Verdana;font-size:8pt;color:#60684F;font-weight:bold;font-style:italic;text-decoration:none;
}
.verdana8FF8000FFFFFFt{
font-family:Verdana;font-size:8pt;color:#0080FF;text-decoration:none;
}
.verdana84F6860FFFFFFti{
font-family:Verdana;font-size:8pt;color:#60684F;font-style:italic;text-decoration:none;
}
.verdana74F6860FFFFFFt{
font-family:Verdana;font-size:7pt;color:#60684F;text-decoration:none;
}
.verdana7CC9933FFFFFFt{
font-family:Verdana;font-size:7pt;color:#3399CC;text-decoration:none;
}
.verdana7CC9933FFFFFFtu{
font-family:Verdana;font-size:7pt;color:#3399CC;text-decoration:underline;
}
.verdana8617569FFFFFFt{
font-family:Verdana;font-size:8pt;color:#697561;text-decoration:none;
}
.verdana7FFFFFFC8DCDAt{
font-family:Verdana;font-size:7pt;color:#FFFFFF;text-decoration:none;
}
.verdana7617569617569t{
font-family:Verdana;font-size:7pt;color:#697561;text-decoration:none;
}
.arial84F6860FFFFFFt{
font-family:Arial;font-size:8pt;color:#60684F;text-decoration:none;
}
.arial84F6860FFFFFFtb{
font-family:Arial;font-size:8pt;color:#60684F;font-weight:bold;text-decoration:none;
}
.verdana64F6860FFFFFFt{
font-family:Verdana;font-size:6pt;color:#60684F;text-decoration:none;
}
.verdana104F6860FFFFFFt{
font-family:Verdana;font-size:10pt;color:#60684F;text-decoration:none;
}
.verdana879F2C8DCDAt{
font-family:Verdana;font-size:8pt;color:#F27900;text-decoration:none;
}
.verdana8FFFFFFFFFFFFt{
font-family:Verdana;font-size:8pt;color:#FFFFFF;text-decoration:none;
}

